<head>
<style>
#example1{
  border: 1px solid black;
  padding: 455px;
  background: url('https://i.imgur.com/19Y2NoD.gif');
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
</style>
</head>
<body>
<div id="example1">
</div>
</body>